[Default]
Text1=OK
POSVALUE=NO
Text2=31/03/2009
Text3=100
Text4=1
VAT=0
VATL=0
STAX=0
LSTAX=0
RSCHG=0
STAXD=0
EPER=0
PERCEL=6
PVAT=0
HD=NO
RTM=YES
TFD=0
TDD=0
PFD=0
DTBAK=YES
RLUXT=6
DUPBILLPRNT=YES
PRO=LODGE
REM PRO=BAR
REM PRO=RES
REM PRO=FULL
LROOMDIS=0
HAPPYDISC=50
KBOLD=NO
Minluxtaxper=5
MinsertaxPer=5
comperforcustbill=20
BILLCALCEL=YES
ADMIN=Y
MP=NO
FCGST=2.5
DCGST=0
MinLodgeCGST=6
FSGST=2.5
DSGST=0
MinLodgeSGST=6
GST=YES
FCGSTNONAC=2.5
DCGSTNONAC=0
FSGSTNONAC=2.5
DSGSTNONAC=0
FCGSTPARCEL=2.5
FSGSTPARCEL=2.5
CUSTOMIMG=NO
SMS=NO
PROMOSMSAPI= 
username=
